import React from 'react';
export default function WindowFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M510-450h336.22v335.98H510zm0-60v-336.22h336.22V-510zm-60 0H114.02v-336.22H450zm0 60v335.98H114.02V-450z" })));
}
